Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454244 - [scim-tables-chinese] Split scim-tables-chinese to sub tables
Summary: [scim-tables-chinese] Split scim-tables-chinese to sub tables
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-tables
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Caius Chance
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 07:23 UTC by Ding-Yi Chen
Modified: 2008-10-20 07:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-15 07:05:04 UTC


Attachments (Terms of Use)

Description Ding-Yi Chen 2008-07-07 07:23:28 UTC
Description of problem:
Most users only use a small subset of scim-tables-chinese, do you think it is a 
good idea to split the scim-tables-chinese into 2 packages:
scim-tables-chinese which contains the most popular IMEs and will be installed 
as CJK default; while scim-tables-chinese-extra keeps rest of the IMEs? 


Version-Release number of selected component (if applicable):
0.5.8

How reproducible:
N/A


Steps to Reproduce:
N/A

Comment 1 Caius Chance 2008-07-08 03:42:33 UTC
Are we going to repackage the scim-python-* and scim-python-xingma-*?

Comment 2 Jens Petersen 2008-10-14 06:10:25 UTC
Sounds like a good idea to me.

Can you guys come up with a reasonable split?

(In reply to comment #1)
> Are we going to repackage the scim-python-* and scim-python-xingma-*?

scim-python-xingma is already subpackaged...

Comment 3 Caius Chance 2008-10-15 07:05:04 UTC
This is about scim-tables not scim-python of scim-python-xingma.

Also, we could defer this as there is active development on libunihan by dychen.

Also, ibus might be at a higher priority.

Comment 4 Jens Petersen 2008-10-20 07:10:41 UTC
(In reply to comment #3)
> This is about scim-tables not scim-python of scim-python-xingma.

That's right and scim-tables is still being used in f10.


Note You need to log in before you can comment on or make changes to this bug.